a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#rhubarblanebutton a,
#memorialbridgebutton a,
#embassyofnzwashingtonbutton a,
#katesheppardexchangebutton a,
#g11takapunabutton a,
#christscollegechapelbutton a,
#vaitaisamoahydropowerprojectbutton a,
#saltusapartmentstonefieldsbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 351px;
   background-position: 0% 0px;
   font-size: 351px;
   line-height: 351px;
}

#tocityfromsh1northboundandsouthboundbutton a,
#tonewmarketfromsh1northboundkyberpassrdexitbutton a,
#toponsonbyfromsh16eastboundnewtonrdexitbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 142px;
   background-position: 0% 0px;
   font-size: 142px;
   line-height: 142px;
}

#embassyofnzwashingtonbutton,
#katesheppardexchangebutton,
#memorialbridgebutton,
#christscollegechapelbutton  {
   visibility: visible;
   position: absolute;
   top: 222px;
   z-index: 2;
   width: 87px;
   height: 351px;
}

#tonewmarketfromsh1northboundkyberpassrdexitbutton,
#toponsonbyfromsh16eastboundnewtonrdexitbutton  {
   visibility: visible;
   position: absolute;
   top: 510px;
   z-index: 3;
   width: 277px;
   height: 142px;
}

#hznmodels,
#hznpid1home,
#hznpid5contact,
#hznclients,
#hznpid3workshop  {
   width: 100%;
   height: 1px;
   overflow: visible;
   position: absolute;
   top: 50%;
   left: 0px;
}

#saltusapartmentstonefieldsbutton,
#vaitaisamoahydropowerprojectbutton  {
   visibility: visible;
   position: absolute;
   top: 222px;
   z-index: 2;
   width: 88px;
   height: 351px;
}

#clientsbutton a,
#homebutton a,
#modelsbutton a,
#contactbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 9px;
   background-position: 0% 0px;
   font-size: 9px;
   line-height: 9px;
}

#tonewmarketfromsh1northboundkyberpassrdexitbutton a  {
   width: 277px;
   background-image: url(contactmedia/id35tonewmarketfromsh1north.gif);
}

#tonewmarketfromsh1northboundkyberpassrdexitbutton  {
   left: 623px;
}

#toponsonbyfromsh16eastboundnewtonrdexitbutton a  {
   width: 277px;
   background-image: url(contactmedia/id37toponsonbyfromsh16eastb.gif);
}

#toponsonbyfromsh16eastboundnewtonrdexitbutton  {
   left: 20px;
}

#modelsforlivingbutton a,
#fisherhousebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 173px;
   background-position: 0% 0px;
   font-size: 173px;
   line-height: 173px;
}

#tocityfromsh1northboundandsouthboundbutton a  {
   width: 290px;
   background-image: url(contactmedia/id39tocityfromsh1northbound.gif);
}

#clientlistrmenu li a,
#clientlistlmenu li a  {
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #8B8B8B;
   width: 100%;
   display: block;
}

#lindalebachbutton a,
#statehousingbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 177px;
   width: 88px;
   background-position: 0% 0px;
   font-size: 177px;
   line-height: 177px;
}

#clientlistlmenu li,
#clientlistrmenu li  {
   width: 100%;
   display: block;
   margin: 0px;
}

#statehousingbutton,
#lindalebachbutton  {
   visibility: visible;
   position: absolute;
   top: 222px;
   z-index: 2;
   width: 88px;
   height: 177px;
}

#vaitaisamoahydropowerprojectbutton a  {
   width: 88px;
   background-image: url(modelsmedia/id75vaitaisamoahydropowerpr.gif);
}

#vaitaisamoahydropowerprojectbutton  {
   left: 638px;
}

#saltusapartmentstonefieldsbutton a  {
   width: 88px;
   background-image: url(modelsmedia/id69saltusapartmentstonefie.gif);
}

#clientlistrmenu,
#clientlistlmenu  {
   font: bold 12px/18px Arial;
   margin: 0px;
   padding: 0px;
   list-style: none;
   color: #8B8B8B;
   position: absolute;
   top: 181px;
   z-index: 3;
}

#photosslideshow,
#clientbkg,
#map  {
   visibility: visible;
   position: absolute;
   left: 20px;
   top: 142px;
   width: 880px;
   height: 510px;
   background-repeat: no-repeat;
}

#saltusapartmentstonefieldsbutton  {
   left: 195px;
}

#embassyofnzwashingtonbutton a  {
   width: 87px;
   background-image: url(modelsmedia/embassyofnzwashingtonbutton.gif);
}

#katesheppardexchangebutton a  {
   width: 87px;
   background-image: url(modelsmedia/katesheppardexchangebutton.gif);
}

#christscollegechapelbutton a  {
   width: 87px;
   background-image: url(modelsmedia/christscollegechapelbutton.gif);
}

#embassyofnzwashingtonbutton  {
   left: 373px;
}

#christscollegechapelbutton  {
   left: 284px;
}

#katesheppardexchangebutton  {
   left: 107px;
}

#architecturalmodelstext p  {
   font: bold 10px/12px Arial;
   margin: 0px;
   text-align: center;
   color: #FFFFFF;
}

#architecturalmodelstext  {
   visibility: visible;
   position: absolute;
   left: 126px;
   top: 292px;
   z-index: 2;
   width: 598px;
}

#modelsforlivingbutton a  {
   width: 89px;
   background-image: url(modelsmedia/modelsforlivingbutton.gif);
}

#memorialbridgebutton a  {
   width: 87px;
   background-image: url(modelsmedia/memorialbridgebutton.gif);
}

#workshopbutton a:hover  {
   background-position: -52px 0%;
}

#clientsbutton a:hover  {
   background-position: -34px 0%;
}

#contactbutton a:hover  {
   background-position: -39px 0%;
}

#statehousingbutton a  {
   background-image: url(modelsmedia/statehousingbutton.gif);
}

#modelsbutton a:hover  {
   background-position: -38px 0%;
}

#memorialbridgebutton  {
   left: 550px;
}

#g11takapunabutton a  {
   width: 86px;
   background-image: url(modelsmedia/g11takapunabutton.gif);
}

#fisherhousebutton a  {
   width: 87px;
   background-image: url(modelsmedia/fisherhousebutton.gif);
}

#adfwunderlinetext p  {
   font: 12px/15px Arial;
   margin: 0px;
   color: #404040;
   text-align: center;
}

#lindalebachbutton a  {
   background-image: url(modelsmedia/lindalebachbutton.gif);
}

#rhubarblanebutton a  {
   width: 85px;
   background-image: url(modelsmedia/rhubarblanebutton.gif);
}

#bottombdr,
#topbdr  {
   visibility: visible;
   position: absolute;
   left: 14px;
   z-index: 3;
   width: 892px;
   height: 1px;
   background-repeat: no-repeat;
}

#rightbdr,
#leftbdr  {
   background: url(contactmedia/leftbdr.gif) no-repeat;
   visibility: visible;
   position: absolute;
   top: 135px;
   z-index: 2;
   width: 1px;
   height: 524px;
}

#statehousingbutton  {
   left: 461px;
}

#adfwbutton a:hover  {
   background-position: -227px 0%;
}

#homebutton a:hover  {
   background-position: -30px 0%;
}

#lindalebachbutton  {
   left: 727px;
}

#adfwunderlinetext  {
   visibility: visible;
   position: absolute;
   left: 330px;
   top: 111px;
   z-index: 2;
   width: 271px;
}

#workshopbutton a  {
   background: url(contactmedia/workshopbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 11px;
   width: 52px;
   font-size: 11px;
   line-height: 11px;
}

#clientlistrmenu  {
   width: 196px;
   left: 469px;
   text-align: left;
}

#photosslideshow  {
   background-image: url(homemedia/photosslideshow.jpg);
   z-index: 3;
}

#clientlistlmenu  {
   width: 216px;
   left: 237px;
   text-align: right;
}

#contactbutton a  {
   width: 39px;
   background-image: url(contactmedia/contactbutton.gif);
}

#clientsbutton a  {
   width: 34px;
   background-image: url(contactmedia/clientsbutton.gif);
}

#modelsbutton a  {
   width: 38px;
   background-image: url(contactmedia/modelsbutton.gif);
}

#workshopbutton  {
   visibility: visible;
   position: absolute;
   left: 434px;
   top: 669px;
   z-index: 2;
   width: 52px;
   height: 11px;
}

#clientsbutton  {
   visibility: visible;
   position: absolute;
   left: 508px;
   top: 669px;
   z-index: 2;
   width: 34px;
   height: 9px;
}

#contactbutton  {
   visibility: visible;
   position: absolute;
   left: 564px;
   top: 669px;
   z-index: 2;
   width: 39px;
   height: 9px;
}

#footernote  {
   visibility: visible;
   position: absolute;
   top: 690px;
   z-index: 2;
   font: 11px/14px Arial;
   margin: 0px;
   color: #404040;
   text-align: center;
   width:880px;
}

#id0background  {
   background: url(contactmedia/id0background.gif) no-repeat;
   visibility: visible;
   width: 920px;
   height: 700px;
   position: absolute;
   margin-left: -460px;
   left: 50%;
   top: -350px;
}

#homebutton a  {
   width: 30px;
   background-image: url(contactmedia/homebutton.gif);
}

#modelsbutton  {
   visibility: visible;
   position: absolute;
   left: 373px;
   top: 669px;
   z-index: 2;
   width: 38px;
   height: 9px;
}

#adfwbutton a  {
   background: url(contactmedia/adfwbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 55px;
   width: 227px;
   font-size: 55px;
   line-height: 55px;
}

#adfwbutton  {
   visibility: visible;
   position: absolute;
   left: 353px;
   top: 38px;
   z-index: 2;
   width: 227px;
   height: 55px;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 317px;
   top: 669px;
   z-index: 2;
   width: 30px;
   height: 9px;
}

#bottombdr  {
   background-image: url(contactmedia/bottombdr.gif);
   top: 658px;
}

#clientbkg  {
   background-image: url(clientsmedia/clientbkg.gif);
   z-index: 2;
}

#rightbdr  {
   left: 906px;
}

#leftbdr  {
   left: 13px;
}

#line01  {
   background: url(contactmedia/line01.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 351px;
   top: 103px;
   z-index: 2;
   width: 229px;
   height: 2px;
}

#topbdr  {
   background-image: url(contactmedia/topbdr.gif);
   top: 135px;
}

#map  {
   z-index: 2;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

